Disney Chat

End Chat

STAR WARS™ App

  • Android (Google Play)
  • iOS

Waarom werkt de app niet op mijn Android-apparaat?

posted on 2016/03/16


Voor de Star Wars™-app heb je Android OS 4.1 of hoger nodig, evenals een gyroscoop en versnellingsmeter. Als je apparaat op Android 4.1 draait, maar geen gyroscoop of versnellingsmeter heeft, kun je de app niet gebruiken.

Als je niet zeker weet of je mobiele Android-apparaat een gyroscoop en versnellingsmeter heeft, kijk dan op de originele verpakking of neem contact op met de fabrikant.

Was dit artikel nuttig?


Nog steeds op zoek naar het juiste antwoord?

Contacteer ons